Bug 15424 - RFE: expert should enable XFree 4 selection
Summary: RFE: expert should enable XFree 4 selection
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-04 18:11 UTC by Michael Redinger
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-26 23:08:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Redinger 2000-08-04 18:11:43 UTC
When called with the --expert Xconfigurator should probably present an
option whether to use XF3 or XF4 (of drivers for both are available).

Comment 1 Trond Eivind Glomsrxd 2000-08-04 18:13:39 UTC
"--preferxf4"

Comment 2 Michael Redinger 2000-08-04 18:16:52 UTC
Hm, yes, I know. But if you're an expert (that's what this option implies) you
maybe also would like to choose the X version. I think --expert and --preferxf4
are not quite the same, right?


Comment 3 Trond Eivind Glomsrxd 2000-08-04 20:33:14 UTC
No, but you should be able to combine them. Anyway, there is a screen freeze.

Comment 4 Michael Redinger 2000-12-23 11:43:12 UTC
Hm, don't think so - when using both, the XF 3 drivers are displayed (ATI Rage
XL). Reopening this for the current beta.


Comment 5 Preston Brown 2001-01-29 18:52:25 UTC
some cards we have only indicated are supported by XF3 or XF4, not both.  If we
haven't indicated dual support via the Cards database, you won't get to choose.


Note You need to log in before you can comment on or make changes to this bug.